shuwujing_item_name "Shu Wujing"
shuwujing_cost 15

shuwujing_clipammo 36
shuwujing_bpammo 160

shuwujing_fire_normal_period 0.15
shuwujing_fire_fast_period 0.008

shuwujing_normal_damage_head 140.0
shuwujing_normal_damage_chest 34.0
shuwujing_normal_damage_stomach 34.0
shuwujing_normal_damage_arms 34.0
shuwujing_normal_damage_legs 34.0

shuwujing_fast_damage_head 140.0
shuwujing_fast_damage_chest 30.0
shuwujing_fast_damage_stomach 30.0
shuwujing_fast_damage_arms 30.0
shuwujing_fast_damage_legs 30.0

echo [Shu Wujing] Config loaded